#ifndef __BRAWLER_H__
#define __BRAWLER_H__

#include "player.h"

class brawler final: public player_base {
public:
        brawler(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
        long_result attack(character *ch) override;
};

#endif
